@charset "utf-8";
/* CSS Document */


/*forms*/


.carousel-inner img {
	display:block;
	width:100%;
	max-width:100%;
	/*min-height:650px;*/
	
}







.mainfrm
{
padding-top:20px;
padding-bottom:20px;
}


.slider .carousel-caption {
	position:relative;
	background-color: rgba(51, 51, 51, 0.9);
	width: 90%;
	margin-top: -380px;
	bottom:20px;
	left: 0%;
	z-index:10;
	padding-top:20px;
	padding-bottom:20px;
	color:#fff;
	text-align:center;
	text-shadow:0 1px 2px rgba(0, 0, 0, .6);
}
.slider .carousel-caption p
{
font-size:40px;
line-height:50px;
text-transform:uppercase;
font-weight:300;
}
.mn3
{
font-size:25px;
font-weight:800;
text-transform:none;
color:#fff;
}
.mn3 a
{text-decoration:none;color: #fff;}

.mn4
{font-size: 30px;/* font-weight:600; */line-height:45px;text-transform:none;color:#fff;}
.mn4 a
{
text-decoration:none;
color:#fff;
}




.slider .container {

}


 
.slider .contact-form {
    position: absolute;
    background-color: #000;
    /* background-color: rgba(175, 81, 106, 0.9); */
    /* background-color: rgba(25, 25, 25, 0.0); */
    /* background-color: rgba(255, 95, 138, 0.9); */
    /* background-color: rgba(154, 32, 64, 0.9); */
    padding-right: 0;
    top: 0;
    margin-top: -526px;
    padding-left: 0;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 15;
}
.slider .contact-form .mn1 {
     /* background-image: url(../images/contact-heading.png); */
     /* background-color: #ff9000; */
     /* background-color: #FFA500; */
     background-color: rgba(0, 0, 0, 0.5);
     background-repeat: no-repeat;
     background-size: 100% auto;
     text-align: center;
     /* font-family: oswald; */
     font-family: 'Raleway', sans-serif;
     color: #fff;
     font-size: 28px;
     text-transform: uppercase;
     letter-spacing: 1px;
     display: inline-block;
     margin: 0 0 20px 0;
     padding: 15px 0;
     width: 100%;
     text-shadow: none;
     font-weight: 300;
}
.slider .contact-form h3 span {
  display: block;
  color: rgba(0,0,0,0.5);
  margin-top: 5px;
}
.slider .form-control {
  display: inline-block;
  background-color: transparent;
  height: auto;
  border: none;
  padding: 0 25px;
}
.slider .form-control input[type="text"],
.slider .form-control .selectpicker1,
.slider .form-control textarea {width:98%;display: inline-block;margin-bottom: 10px;height: 35px;padding: 8px 10px;color: #666;font-size:14px;text-transform: none;}

.slider .form-control textarea {
  height: 74px;
}
.slider .form-control input[type="submit"] {
  display: block;
  background-color: #666;
  color:#FFFFFF;
  border: 1px solid #939698;
  padding: 8px 20px;
  text-transform:uppercase;
  font-size:18px;
  font-weight: bold;
  margin: 10px auto 0;
  width:100%;
}

.ban1
{

background:url(../images/banner.jpg) no-repeat 0px 0px;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	-ms-background-size:cover;
	min-height:650px;
}

/*responsive*/



@media screen (min-width: 1080px) {


.slider .container {
  position: absolute;
  top: -10px;
  left: 0;
  right: 0;
  z-index: 11;
  padding-bottom:0px;
}
.rslides img {
	height: auto;
	border: 0;
}



}


@media screen  (min-width: 1200px) {






}


@media (max-width: 1080px) {

.ks {
    position: relative;
	display:block;
 

  
}


}

@media (max-width: 992px) {

.slider .carousel-caption {
	
margin-top: -222px;
	
width: 100%;
	
left: 27%;
	
bottom:20px;
}
.slider .carousel-caption p
{
font-size:20px;

}

}


@media screen and (min-width: 767px)
{

.carousel-inner img {
height:auto;
	}
}


@media screen and (min-width: 1200px)
{
.carousel-inner img {
	display:block;
	width:100% \9;
	max-width:100%;
	min-height:650px;
}
}













@media(max-width:1440px){

.header-form {
    top: 246px;
    left: 162px;
    width: 365px;
}





}

@media(max-width:1366px){
.header-form {
    top: 230px;
    left: 162px;
    width: 365px;
}

}
@media(max-width:1280px){

.header-form {
    top: 225px;
    left: 86px;
    width: 365px;
}

}

@media(max-width:1440px){
.slider .container, .slider .contact-form
{
margin-right:100px;
width:98%;
}
}
@media(max-width:1366px){
.slider .container, .slider .contact-form
{
margin-right:100px;

width:93%;
}
}
@media(max-width:1280px){
.slider .container, .slider .contact-form
{
margin-right:100px;

width:93%;
}
}



@media(max-width:1080px){
.slider .container, .slider .contact-form
{
position: relative;
margin-top:0px;
left: 0px;
top:0px;
right:0;
}

}
@media(max-width:768px){


}
@media(max-width: 600px){

}
@media(max-width:568px){


}

@media only screen and (max-width: 480px) and (min-width: 351px)
{

}
@media only screen and (min-width:321px) and (max-width:350px)

{

}	
@media(max-width:320px){



}